cheet('↑ ↑ ↓ ↓ ← → ← → b a enter', function () {
	alert('Oh mein Gott! Ein wildes Konami!'); 
});

cheet('c t d o', function () {
	showNotification("CTDO - Easteregg", "Was? Nein! Wieso?", "/img/yellow.png", 4);
});

cheet('d i c k b u t t', function () {

	showDickbutt();

});

function showDickbutt() {
	$("body").css("background-image","url('img/dickbutt.png')");
	window.setTimeout(removeDickbutt,4000);
}

function removeDickbutt() {
	$("body").css("background-image","url('')");
}
